<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
<title>模型数据管理</title>
<LINK href="<?=base_url()?>csdj/admin/images/admin.css" type="text/css" rel="stylesheet">
<SCRIPT type="text/javascript" src="<?=base_url()?>csdj/admin/js/admin.js?v23"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/dialog.js"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/ajaxrequest.js"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/setcolor.js"></script>
</head>
<body style="margin:2px">
 
	<table align="center" border="1" cellspacing="0" cellpadding="5" bordercolor="#A2DAE7" width="100%" style="border-collapse:collapse;" id="m_Imgs">
	<form method="post" Name="myForm" action="<?=site_url('admin/caiji/pldeldata')?>">
	<tr><td align="center" height="20" colspan="7" class="title">采集数据管理 — <select OnChange="location.href='<?=site_url('admin/caiji/datas/')?>?sid='+this.value" style='width:140px'><option value=''>快速查找模型项目</option><option value="1">歌曲</option><option value="2">文章</option><option value="3">视频</option></select>  — 
        <a title="显示已经入库数据" href="<?=site_url('admin/caiji/datas/')?>?zid=2&sid=<?=$sid?>">显示已入库数据</a>  — <a title="显示没有入库数据" href="<?=site_url('admin/caiji/datas/')?>?zid=1&sid=<?=$sid?>">显示未入库数据</a>  — <a title="删除已入库数据" href="<?=site_url('admin/caiji/delyrk/')?>"><font color=#0000ff>删除已入库数据</font></a>
	</td></tr>
	<tr align="center">
		<td width="3%">选中</td>
		<td width="8%">缩略题图</td>
		<td width="*">数据名称</td>
		<td width="6%">类型</td>
		<td width="6%">状态</td>
                <td width="15%">采集时间</td>
		<td width="8%">↓管理操作</td>
	</tr>
<?php
 if(empty($datas)) echo '<tr align="center"><td colspan="7" align="center">当前没有记录!</td></tr>';
 foreach ($datas as $row) { 
?>
	<tr>
		<td align="center"><input type=checkbox Name="CS_ID[]" id="CS_ID[]" Value="<?=$row->CS_ID?>"></td>
		<td align="center">
<?php
if(empty($row->CS_Pic)){
       echo '--';
}else{
       if($row->CS_SID==1){
          $pic=$this->CsdjSkins->piclink('dance',$row->CS_Pic);
       }elseif($row->CS_SID==2){
          $pic=$this->CsdjSkins->piclink('news',$row->CS_Pic);
       }else{
          $pic=$this->CsdjSkins->piclink('vod',$row->CS_Pic);
       }
       echo '<img src="'.$pic.'" style="cursor:url('.base_url().'csdj/images/zoomin.cur),auto" onload="ResizeImages(this,50,30);" onclick="PreviewImage(this);">';
}
?>
		</td>
		<td>
<?php
if($row->CS_SID==1){
    echo '[<a href="'.$this->CsdjSkins->LinkUrl('lists','dance','id',$row->CS_CID,$row->CS_CID).'" target="_blank">'.$this->CsdjSkins->getclass($row->CS_CID).'</a>]';
}elseif($row->CS_SID==2){
    echo '[<a href="'.$this->CsdjSkins->LinkUrl('lists','news','id',$row->CS_CID,$row->CS_CID).'" target="_blank">'.$this->CsdjSkins->getclass($row->CS_CID).'</a>]';
}else{
    echo '[<a href="'.$this->CsdjSkins->LinkUrl('lists','vod','id',$row->CS_CID,$row->CS_CID).'" target="_blank">'.$this->CsdjSkins->getclass($row->CS_CID,'vlist').'</a>]';
}
    echo $row->CS_Name;
?>
		</td>
		<td align="center" id="tj<?=$row->CS_ID?>">
<?php
if($row->CS_SID==1){
	echo '歌曲';
}elseif($row->CS_SID==2){
	echo '文章';
}else{
	echo '视频';
}
?>
                </td>
		<td align="center" id="tj<?=$row->CS_ID?>">
<?php
if($row->CS_ZID==1){
	echo '<font color=red>已入库</font>';
}else{
	echo '<font color=#0076AE>未入库</font>';
}
?>
                </td>
<?php
		if(date("Y-m-d",strtotime($row->CS_AddTime))==date('Y-m-d')){
				$addtime="<font color=red>".$row->CS_AddTime."</font>";
		}else{
				$addtime=$row->CS_AddTime;
		}
?>
		<td align="center"><?=$addtime?></td>
		<td align="center">
			<a href="<?=site_url('admin/caiji/deldata/'.$row->CS_ID)?>" onClick="return confirm('确定删除此内容吗?');"><img src="/csdj/admin/images/trashfull.png" width="20" height="20" title="删除"></a>
		</td>
	</tr>
<?php } ?>

	<tr><td colspan='7'><span style="float:right;">歌手：<?=$nums?>位&nbsp;&nbsp;&nbsp;&nbsp;<?=$pages?></span>选中<input type="checkbox" name="chkall" onclick="CheckAll(this.form)" value="ON">
	&nbsp;&nbsp;<input type="submit" name="Submit1" class="italk-st3" value="批量删除所选" onClick="return confirm('您确定删除吗?')">
	&nbsp;&nbsp;<input type="button" class="italk-st3" value="批量入库所选" onClick="Pledit('<?=site_url('admin/caiji/plruku/')?>');">
	&nbsp;&nbsp;<input type="button" class="italk-st3" value="入库全部歌曲" onClick="Plruku('<?=site_url('admin/caiji/plrksid/1')?>');">
	&nbsp;&nbsp;<input type="button" class="italk-st3" value="入库全部文章" onClick="Plruku('<?=site_url('admin/caiji/plrksid/2')?>');">
	&nbsp;&nbsp;<input type="button" class="italk-st3" value="入库全部视频" onClick="Plruku('<?=site_url('admin/caiji/plrksid/3')?>');">
	</span>
	</td></tr></form></table>
</body>
</html>

